<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <title>Server Sent Notification</title>
    <script type="text/javascript" src="application.js"></script>
    <script type="text/javascript" src="atmosphere.js"></script>
</head>
<script>
    initSocket();

</script>

<body>
    <h1 id="randomNumber">Number: </h1>
</body>

</html>